@charset "UTF-8";

/* ©Flash Entertainment */
/* 2013 */
/* Design by Flash Entertainment */
/* www.flashentertainment.ie */



/* Layout */



#container {
	width: 800px;
	margin-left: -405px;
	_margin-left: -350px; /* IE6 fix */
	float: left;
}

#header {
	float: left;
	width: 800px;
	height: 146px;
}

#headernav {
	float: left;
	width: 800px;
	height: 22px;
	letter-spacing: 0.1em;
	text-indent: 10px;
	font-size: 10px;
	font-style: normal;
	text-align: right;
	font-weight: normal;
	font-variant: normal;
	padding-top: 3px;
}

#navigation {
	float: left;
	width: 800px;
	height: 34px;
	margin-left: 10px;
	margin-top: 7px;
	margin-bottom: 2px;
}

#sociallinks {
	float: right;
	width: 111px;
	height: 24px;
	margin-right: 20px;
}

#banner {
	float: left;
	width: 780px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #FFF;
}

#content {
	width: 790px;
	padding-left: 10px;
	float: left;
	background-color: #FFF;
	padding-bottom: 10px;
}

#footer {
	background-color:#333;
	color: #FFF;
	height: 30px;
	float: left;
	width: 800px;
	
}

#gallery {
	width: 640px;
	height: 420px;
	float: left;
	background-color: #111111;
	margin-top: 10px;
	margin-bottom: 10px;
}


/* Typography */



a.topnav:link {
	color: #FFF;
	text-decoration: none;
	
}
a.topnav:visited {
	color: #FFF;
	text-decoration: none;
}
a.topnav:hover {
	color: #FFF;
	text-decoration: none;
}
a.topnav:active {
	color: #FFF;
	text-decoration: none;
}

.footerleft {
	font-size: 12px;
	float:left;
	padding-left: 10px;
	padding-top: 7px;
	letter-spacing: 1px;
}

.footerright {
	font-size: 12px;
	float:right;
	padding-right: 10px;
	padding-top: 7px;
	letter-spacing: 1px;
	color:#FFF;
}

a.keyan:link {
	font-size: 8px;
	color: #999;
	letter-spacing: 1px;
	text-decoration: none;
}

a.keyan:visited {
	font-size: 11px;
	color: #666;
	letter-spacing: 1px;
	text-decoration: none;
}

a.keyan:hover {
	font-size: 11px;
	color: #666;
	letter-spacing: 1px;
	text-decoration: none;
}

a.keyan:active {
	font-size: 11px;
	color: #666;
	letter-spacing: 1px;
	text-decoration: none;
}



/* IE6 PNG FIX */


img, div, a, input {
	behavior: url(iepngfix.htc)
}